<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

    <!-- Optional theme -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <title>Soutenances Management</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'Soutenances/css/style.css' %}">
    {% block style %}
    {% endblock %}


    {% csrf_token %}
</head>
    <body>
      <nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>

        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav">
            <li><a href="#">Accueil</a></li>
            {% if user.groupe == "admin" %}
            <li><a href="{% url 'Soutenances:etudiant_list' %}">Etudiants</a></li>
            <li><a href="{% url 'Soutenances:groupe_list' %}"> Groupes </a></li>
            <li><a href="{% url 'Soutenances:enseignant_list' %}"> Enseignants </a></li>
            <li><a href="{% url 'Soutenances:evenement_list' %}"> Evénements </a></li>
            <li><a href="{% url 'Soutenances:groupeSoutenances_list' %}"> Groupes Soutenances </a></li>
            {% elif user.groupe == "eleves" or user.groupe == "professeurs" %}

            <li><a href="{% url 'Soutenances:evenement_list' %}"> Evénements </a></li>
            {% endif %}
            {% if user.groupe == "professeurs" %}
            <li><a href="{% url 'Soutenances:groupeSoutenances_list' %}"> Groupes Soutenances </a></li>
            {% endif %}
            {% if not user.is_authenticated %}
            <li><a href="{% url 'Soutenances:registerchoice' %}"> Inscription </a></li>
            <li><a style="float:right;" href="{% url 'Soutenances:login' %}"> Connexion </a></li>
            {% elif user.groupe == "eleves" or user.groupe == "professeurs" %}
            <li><a href="{% url 'Soutenances:mesSoutenances' %}"> Mes soutenances </a></li>
            <li><a href="{% url 'Soutenances:profil' %}"> Mon profil </a></li>
            <li><a href="{% url 'Soutenances:deconnexion' %}"> Déconnexion </a></li>
            {% else %}
            <li><a href="{% url 'Soutenances:deconnexion' %}"> Déconnexion </a></li>
            {% endif %}
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>

    <div class="jumbotron jumbotron-fluid">
        <div class="container">
            {% block retour %} {% endblock %}

            <h2>{% block title %}{% endblock %}</h2>

            <section>
                {% block contenu %}
                {% endblock %}
            </section>

        </div>
    </div>
    {% block video %}
    {% endblock %}


        <footer>

        </footer>

    </body>
</html>
